Главная страница | назад





Article #17193: Wrong linker version

 Question and Answer Database

FAQ2193C.txt   Wrong linker version
Category   :Command Line Tools
Platform    :All
Product    :TC++  DOS 3.0

Question:
I have TASM and TC 3.0 for DOS. When I am linking my program,
I get the error "Program linked with wrong linker version."

Answer:
Change your path statement so that TASM\BIN comes before TC\BIN.

5/7/98 5:15:05 PM
 

Last Modified: 01-SEP-99